        h2 {
            margin: 0px;
            text-transform: uppercase;
        }
        
        h6 {
            margin: 0px;
            color: #777;
        }
        
        .wrapper {
            text-align: center;
            margin: 50px auto;
        }
        
        .tabs {
            font-size: 15px;
            padding: 0px;
            list-style: none;
            background: #fff;
            box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
            display: inline-block;
            border-radius: 50px;
            position: relative;
            /* border: 1px black solid; */
        }
        
        .tabs a {
            text-decoration: none;
            color: black;
            text-transform: uppercase;
            padding: 10px 20px;
            display: inline-block;
            position: relative;
            z-index: 1;
            transition-duration: 0.6s;
        }
        
        .tabs a.active {
            color: #f8f9fa;
        }
        
        .tabs a i {
            margin-right: 5px;
        }
        
        .tabs .selector {
            height: 100%;
            display: inline-block;
            position: absolute;
            left: 0px;
            top: 0px;
            z-index: 1;
            border-radius: 50px;
            transition-duration: 0.6s;
            transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
            /* background: #05abe0;
            background: -moz-linear-gradient(45deg, #05abe0 0%, #8200f4 100%);
            background: -webkit-linear-gradient(45deg, #05abe0 0%, #8200f4 100%);
            background: linear-gradient(to right, #dd4454 0%, #dd9044 50%, #dd4454 100%); */
            filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#05abe0', endColorstr='#8200f4', GradientType=1);
        }
        
        .nav-pills .nav-link.active {
            background: linear-gradient(to right, #dd4454 0%, #dd9044 50%, #dd4454 100%);
        }